Subject: [IGSSTATION-382]: NSSP: data outage
From: Oivind Ruud <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 28 Feb 2005 09:40:06 -0700

******************************************************************************
IGS Station Mail          28 Feb 08:40:07 PST 2005      Message Number 382
******************************************************************************

Author: Oivind Ruud, UNAVCO

Dear Colleagues,

We are experiencing a network outage to the data collection computer in 
Yerevan, Armenia (NSSP). We are hopeful that the missing data can be 
recovered as soon as the connection has been restored.

We apologize for the inconvenience this may cause.

Maintenance and operations of the NSSP station is a collaborative effort 
supported by JPL, UNAVCO, and the National Survey for Seismic Protection 
(NSSP) in Armenia, with funding provided by NASA's Earth Science Enterprise.

Best Regards,

     -Oivind Ruud